body {background-color: #555577; color: #ffffcc; margin: 0; padding: 0; font-family: "times new roman", time, serif;}
form {padding: 0; margin: 0;}

a {color: #00ccff; font-weight: bold;}
a:link {color: #00CCFF;}
a:visited {color: #7777ff;}
a:hover {background: #0000EE; color: #FFFFFF;}
a:active {color: #99FFFF}
a.nav {color: #FFFFFF}
a.nav:visited {color: #FFFFFF}
a.minor {font-weight: normal}
a.small {font-weight: normal; font-size: 83%}

ul.menu2 {list-style: none; margin: 0; padding: 0 3px;}
a.menu {display:block; width: 100%;}

h1 {padding: 5px 0; margin: 0; font-size: 18pt; color: #FFFFFF}
div.H, .F {background-color: #333366; border: solid #9999bb; padding: 3px; text-align: center;}
div.H {border-width: 0 0 1px 0; margin: 0 0 15px 0; padding-bottom: 10px;}
.F {border-width: 1px 0; margin: 15px 0 0 0; padding: 10px 5px; font-size: smaller;}
div.H a {font-weight: normal;}

.highlightmid, .highlightdark, .highlight, .title, td.menu {border: 1px solid #cccccc; padding: 3px;}
.title {text-align: center; background-color: #666666; font-weight: bold;}
.highlight, .highlightsimple {background-color: #333366;}
.highlightmid {background-color: #222255;}
.highlightdark {background-color: #220044;}
td.menu {padding: 0; width: 100%;}
.whitespace {padding: 20px;}
div.dull {background-color: #222222; color: #ffcc33; border: 1px solid #cccccc;}

tr.news {}
tr.news td {background-color: #444477; padding: 3px 10px; border-width: 1px 0; border-style: solid; border-color: #333366;}
.news2 {background-color: #444477; padding: 10px;}
.news3 {background-color: #444477; padding: 20px; border: 1px solid #333366;}
tr.newsDark {}
tr.newsDark td {background-color: #000066 !important;}

.display {border: 3px solid #cccccc; border-collapse: collapse; margin: 0 auto;}

.c {text-align: center;}
.loud {font-size: larger;}
.quiet {font-size: smaller;}
.shout {font-size: 150%;}

.bgcontainer {width: 800px; margin: 0 auto; background-color: #111144;}
.smallbox {width: 350px; margin: 48px auto; background-color: #222255;}
.mediumbox {width: 550px; margin: 0 auto; background-color: #333366;}
.largebox {width: 750px; margin: 0 auto; padding: 0; background-color: #222255;}

.leftnavbar {width: 135px; float: left; background-color: #222255; padding: 15px; margin: 0;}
.contentarea, .contentareawide {float: left; background-color: #222255; border: solid #333366; border-width: 0 0 0 2px; overflow: auto;}
.contentarea {width: 540px;}
.contentareawide {width: 580px;}
.contentareasmallleft {width: 340px; float: left; background-color: #222255; border: solid #333366; border-width: 0 2px 0 0; overflow: auto;}
.nomenucontentarea {width: 550px; margin: 0 auto; background-color: #333366; padding: 20px;}
.HT {margin: 0 auto; padding: 25px 20px; background-color: #333366; font-size: 24pt; font-weight: bold; border-style: solid; border-color: #9999bb; border-width: 0 0 1px 0;}
.leftpicbox {float: left; padding-right: 10px; margin-right: 10px;}

.mobileonly {display: none;}

strong {color: yellow;}

ul.dropdown {box-shadow: 0px 0px 9px rgba(0,0,0,0.15); padding: 0 20px; list-style: none; position: relative; display: inline-table;}
ul.dropdown:after {content: ""; clear: both; display: block;}

ul.dropdown li {float: left;}
ul.dropdown li:hover {background: #4b545f;}
ul.dropdown li:hover a {color: #fff; background: #444477;}

ul.dropdown li:hover > ul {display: block;}

ul.dropdown li > a {color: #00CCFF !important; display: block; padding: 20px; text-decoration: none; border: 2px solid #555588; background: #333366;}

ul.dropdown ul {box-shadow: 0 0 10px rgba(0,0,0, .65); display: none; background: #5f6975; border-radius: 0px; padding: 0; position: absolute; top: 100%; list-style: none;}
ul.dropdown ul li {float: none; border-top: 1px solid #6b727c; border-bottom: 1px solid #575f6a; position: relative;}
ul.dropdown ul li a {background: #222255; padding: 15px 20px; color: #fff; border: 0px;}
ul.dropdown ul li a:hover {background: #222255;}

table.layout {border-collapse: separate; border-spacing: 0; padding: 0;}
table.layout td {}